/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */

 */



@font-face {
    font-family: 'GravitasOneRegular';
    src: url('gravitas/gravitasone-webfont.eot');
    src: url('gravitas/gravitasone-webfont.eot?#iefix') format('embedded-opentype'),
         url('gravitas/gravitasone-webfont.woff') format('woff'),
         url('gravitas/gravitasone-webfont.ttf') format('truetype'),
         url('gravitas/gravitasone-webfont.svg#GravitasOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'RabioheadRegular';
    src: url('radiohead/rabiohead-webfont.eot');
    src: url('radiohead/rabiohead-webfont.eot?#iefix') format('embedded-opentype'),
         url('radiohead/rabiohead-webfont.woff') format('woff'),
         url('radiohead/rabiohead-webfont.ttf') format('truetype'),
         url('radiohead/rabiohead-webfont.svg#RabioheadRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'junkostypewriterRegular';
    src: url('junkos/junkos_typewriter-webfont.eot');
    src: url('junkos/junkos_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('junkos/junkos_typewriter-webfont.woff') format('woff'),
         url('junkos/junkos_typewriter-webfont.ttf') format('truetype'),
         url('junkos/junkos_typewriter-webfont.svg#junkostypewriterRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	@font-face {
    font-family: 'MountainsofChristmasRegular';
    src: url('mountains/mountainsofchristmas-webfont.eot');
    src: url('mountains/mountainsofchristmas-webfont.eot?#iefix') format('embedded-opentype'),
         url('mountains/mountainsofchristmas-webfont.woff') format('woff'),
         url('mountains/mountainsofchristmas-webfont.ttf') format('truetype'),
         url('mountains/mountainsofchristmas-webfont.svg#MountainsofChristmasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MothproofScriptRegular';
    src: url('moth/mothproof_script-webfont.eot');
    src: url('moth/mothproof_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('moth/mothproof_script-webfont.woff') format('woff'),
         url('moth/mothproof_script-webfont.ttf') format('truetype'),
         url('moth/mothproof_script-webfont.svg#MothproofScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BonvenoCFLight';
    src: url('bonny/bonvenocf-light-webfont.eot');
    src: url('bonny/bonvenocf-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('bonny/bonvenocf-light-webfont.woff') format('woff'),
         url('bonny/bonvenocf-light-webfont.ttf') format('truetype'),
         url('bonny/bonvenocf-light-webfont.svg#BonvenoCFLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CandelaBook';
    src: url('candy/candelabook-webfont.eot');
    src: url('candy/candelabook-webfont.eot?#iefix') format('embedded-opentype'),
         url('candy/candelabook-webfont.woff') format('woff'),
         url('candy/candelabook-webfont.ttf') format('truetype'),
         url('candy/candelabook-webfont.svg#CandelaBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CarbonTypeRegular';
    src: url('carbon/carbontype-webfont.eot');
    src: url('carbon/carbontype-webfont.eot?#iefix') format('embedded-opentype'),
         url('carbon/carbontype-webfont.woff') format('woff'),
         url('carbon/carbontype-webfont.ttf') format('truetype'),
         url('carbon/carbontype-webfont.svg#CarbonTypeRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JustOldFashionRegular';
    src: url('old/justoldfashion-webfont.eot');
    src: url('old/justoldfashion-webfont.eot?#iefix') format('embedded-opentype'),
         url('old/justoldfashion-webfont.woff') format('woff'),
         url('old/justoldfashion-webfont.ttf') format('truetype'),
         url('old/justoldfashion-webfont.svg#JustOldFashionRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
	
	@font-face {
    font-family: 'ChunkFiveRoman';
    src: url('chunk/chunkfive-webfont.eot');
    src: url('chunk/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('chunk/chunkfive-webfont.woff') format('woff'),
         url('chunk/chunkfive-webfont.ttf') format('truetype'),
         url('chunk/chunkfive-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;

}

	
	.chunk {font-family: 'ChunkFiveRoman';
	font-size:30px ;
	font-weight:500;
	color :#000066;

}
.chunkbig {font-family: 'ChunkFiveRoman';
	font-size:50px ;
	font-weight:500;
	color : #CCCCCC;

}

	
	.old {font-family: 'JustOldFashionRegular';
	font-size:20px ;
	font-weight:500;
	color :#000066;

}

	

.carbon{
	font-family: 'CarbonTypeRegular';
	font-size:40px ;
	font-weight:500;
	color :#000066;

}

.carbonsmall{
	font-family: 'CarbonTypeRegular';
	font-size:30px ;
	font-weight:500;
	color :#000066;

}

.junkos{
	font-family: 'junkostypewriterRegular';
	font-size:26px ;

}
.mountains{
	font-family: 'MountainsofChristmasRegular';
	font-size:26px ;
	font-weight:500;

}
.moth{
	font-family: 'MothproofScriptRegular';
	font-size:26px ;
	font-weight:500;

}
.bonny{
	font-family: 'BonvenoCFLight';
	font-size:200%;
	font-weight:500;

}

.candy{
	font-family: 'CandelaBook';
	font-size:200%;
	font-weight:500;

}

.radio {
 font-family : 'RabioheadRegular';
font-size:200%;
	font-weight:800;
	color :#000;
}

.radiosmall {
 font-family : 'RabioheadRegular';
font-size:50%;
	font-weight:100;
	color :#000;
}
.radioblue {
 font-family : 'RabioheadRegular';
font-size:150%;
	font-weight:800;
	color :#000000;
}
.radiobluewhite {
 font-family : 'RabioheadRegular';
font-size:150%;
	font-weight:800;
	color :#FFF;
}
.radiolarge {
 font-family : 'RabioheadRegular';
font-size:400%;
	font-weight:800;
	color : #FF0000;
	line-height:1em;
}

.radiowhite {
 font-family : 'RabioheadRegular';
font-size:100%;
	font-weight:800;
	color :#FFF;
}
.radiosmall {
font-family : 	'RabioheadRegular';
font-size:200%;
	font-weight:800;
	color :#000;}


.gravitas {
font-family: 'GravitasOneRegular';
    font-size:400%;
	font-weight:800;
	color :#000;
	text-decoration :none;}